@charset "UTF-8";
/* CSS Document */



.yellow{
	color:#f0ab00;
}

.red{
	color:#c60c30;
}

.bold{
	font-weight:bold;
}
.italic{
	font-style:italic;
}

h1,h2,h3,h4,h5,h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-bottom:1.2em;
	line-height:1.2em;
}

h1{
	font-size:1.5em;
}

.center{
	text-align:center;
}

body{
	background:#000;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.3em;

}

#header{
	width:960px;
	height:125px;
	margin:25px auto 0;
	color:#f0ab00;
	text-align:right;
	position:relative;
	margin-bottom:25px;
	
}

#header img{
	position:absolute;
	bottom:0;
	left:0;
}

#header ul{
	position:absolute;
	bottom:0;
	right:0;
}

#header ul li{
	float:left;
	color:#c60c30;
	margin-left:15px;
	text-transform:uppercase;
		padding:5px 0 5px 15px;


}

#header h2{
	padding-top:50px;
	font:20px Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	
}


#header ul li a{
	display:block;

	text-decoration:none;
		color:#fff;
}

#header ul li a:hover{
	color:#fff;
	text-decoration:underline;
}

#content{
	background:#fff url(../images/top-fade.jpg) top left repeat-x;
	width:896px;
	padding:30px;
	margin:0 auto;
	clear:both;
	border:2px solid #fff;
}


/******************* links *********************************/

a{
	color:#c60c30;
}

a:hover{
	color:#ff0033;
}

a:visited{
	color:#903;
}


/******************* lists *********************************/

ul.bullet{
	list-style:inside disc;
	margin-bottom:1em;
}

ul.bullet li{
	padding-bottom:10px;
}


/******************* images *********************************/

.photo{
	border:2px solid #fff;
}

.right{
	float:right;
	margin:0 0 25px 25px;
}

.left{
	float:left;
	margin:0 25px 25px 0;
}

#jobsite{
	width:400px;
	
}

#office{
	text-align:center;
	margin:25px;
}


p{
	margin-bottom:1em;
}

/******************* buttons *********************************/

a.button,#send{
	color:#fff;
	background:#c60c30;
	padding:8px 15px;
	text-decoration:none;
	-moz-border-radius:10px;
	border-radius:10px;
	width:auto;
	border:0px;
	cursor:pointer;
	
}

a.button:hover,#send:hover{
	color:#fff;
	background:#ff0033;
}


/******************* Sidebar *********************************/

.sidebar{
	float:right;
	width:350px;
	margin:0 0 25px 35px;
	font-size:.9em;
background:#ddd;
padding:10px;
}

.sidebar img{
	margin:15px auto 15px;
}


.sidebar ul li{
	padding:0 0 10px 0;
}
/******************* footer *********************************/

#footer{
	clear:both;
	text-transform:uppercase;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	color:#c60c30;
	padding-top:35px;
}


#credits{
	width:960px;
	margin:10px auto 50px;
	text-align:right;
	font-size:12px;
}

#credits a{
	color:#666;
	text-decoration:none;
}

#credits a:hover{
	color:#999;
	text-decoration:underline;
}

.article-credits{
	font-size:.8em;
	color:#333;
	text-align:center;
}


/******************** Contact Page ******************************/

#contact-area{
	width:400px;
}

input,textarea{
	width:100%;
	border:1px solid #ccc;
	padding:3px 0 3px 3px;
	resize:none;
	font:1em Georgia, "Times New Roman", Times, serif;
	overflow:auto;
	
}

label{
	text-transform:capitalize;
	font-size:1em;
	color:#000;
}


.smallred{
	font-size:.7em;
	font-style:italic;
	color:#c60c30;
	padding-left:5px;
}

label.error {
	float: none;
	color:#c60c30;
	font-size:.8em;
		
}


.thank-you{
	text-align:center;
	padding-top:100px  !important;
	padding-bottom:100px  !important;
}